---

# Several WBO instances can be installed on the same server
# but should have a uniq ID and bind port
wbo_id: 1
wbo_port: 8095
# List of IP/CIDR having access to WBO port (if iptables_manage == True)
wbo_src_ip: []
# Root dir where WBO will be installed
wbo_root_dir: /opt/wbo_{{ wbo_id }}
# URL of the git repo
wbo_git_url: https://github.com/lovasoa/whitebophir.git

